[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# SetVerify

Set verify flag

## Declaration

Source position: dosh.inc line 133

`procedure SetVerify(`
`verify: Boolean`
`);`

## Description

SetVerify sets the status of the verify flag under dos. When Verify is True, then dos checks data which are written to disk, by reading them after writing. If Verify is False, then data written to disk are not verified.

Remark: | Under non-dos operating systems (excluding os/2 applications running under vanilla dos), Verify is always True.

## Errors

None.

## See also

SetVerify |  | Set verify flag

Documentation generated on: Feb 26 2014